@charset "gb2312";
/* 重定义 */
* { margin:0; padding:0; outline:none;}
body { font-family: "Microsoft Yahei",'Hiragino Sans GB',Helvetica, Arial, sans-serif; background:#f4f4f4; font-size:12px; color:#333;}
ul,li,dl,dt { list-style:none;}
h1,h2,h3,h4,h5 { font-size:100%; font-weight: normal;}
em { font-style:normal;}
a { text-decoration:none; color:#333;}
a:hover { text-decoration:underline; color: #F60;}
img { border:none;}
table { border-collapse:collapse; border-spacing:0;}
input,select,button,textarea { font-family:"Microsoft Yahei",Helvetica, Arial, sans-serif; vertical-align:middle; font-size:14px; color:#333;}
input[type="submit"],input[type="reset"],input[type="button"] { -webkit-appearance: none;}
.clear { clear:both; height:0; overflow:hidden;}

/* 头部 */
.top1 { background:#333; height:40px; line-height:40px; width:100%; font-size:14px;}
.top1 a { color:#000;}
.top1 a:hover { color:#000;}
.top1_logo { float:left; height:40px; width:120px; overflow:hidden; background:url(/images/v2016/logo.png) no-repeat 20px 9px;_background:url(/images/v2016/logo.gif) no-repeat 20px 9px;}
.top1_logo a { width:120px; height:40px; overflow:hidden; display:block;}
.top1_nav { float:left; padding-left:20px;}
.top1_r { float:right; padding:0 20px; background:#FFDB2E; color:#000;}

/* 头部下拉菜单 */
.nav1 { height:40px; line-height: 40px;  color:#fff; width:450px;}/*主菜单*/
.nav1 a { display: inline-block; padding: 0 15px; cursor: pointer; color:#fff;}
.nav1 a:hover { color:#fff;}
.nav1-item { display: inline-block; position: relative;/*ie7 hack*/*display:inline;*zoom:1;}
.nav1-item:hover { background: #FFDB2E;}
.nav1-item:hover a { color:#000;}
.nav1-item:hover .nav2 { display: block;}
.nav2 { display: none; position: absolute; left:0; top:40px; background: #FFDB2E; z-index:999; padding:10px 0;}/*子菜单*/
.nav2-item { line-height:31px; float:left; height:31px; overflow:hidden; width:100%;*width:86px; white-space:nowrap;}
.nav2-item a { color:#000;}
.nav2-item:hover { background: rgba(255, 255, 255, 0.3);}/*透明度3的白色*/

/* 尾部 */
.foot1 { text-align:center; padding:40px 0;}
